@echo off
rem Kopiert die exe's und dll's aus .\bin
rem nach C:\Programme\Discom\bin  (o.ä.)
@echo on

set targetpath=%PROGRAMFILES(x86)%\Discom\bin
if "%PROGRAMFILES(x86)%"=="" set targetpath=%PROGRAMFILES%\Discom\bin

rem move /Y "%targetpath%" bin_old
rem mkdir "%targetpath%"

set currentpath=%~dp0
cd %currentpath%\bin

copy /Y *.exe "%targetpath%\"
copy /Y *.dll "%targetpath%\"
copy /Y *.txt "%targetpath%\"


pause
